<?php

namespace App\Http\Controllers;

use App\Models\Park;
use App\Models\ParkArea;

class HomeController extends Controller
{
    public function index()
    {
        return view('home', [
            'total_parks' => Park::count(),
            'total_attractions' => ParkArea::count(),
            'total_coasters' => ParkArea::where('type', 'roller_coaster')->count(),
        ]);
    }
}